Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224392 - XSL stylesheets with errors
Summary: XSL stylesheets with errors
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: docbook-style-xsl
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-25 15:24 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.72.0-2.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-05 16:25:35 UTC


Attachments (Terms of Use)
git-add.xml file created by asciidoc (deleted)
2007-01-25 15:24 UTC, Horst H. von Brand
no flags Details
callouts.xsl file from git (deleted)
2007-01-25 15:27 UTC, Horst H. von Brand
no flags Details

Description Horst H. von Brand 2007-01-25 15:24:22 UTC
Description of problem:
Trying to built git-1.5.0-rc2's documentation I get greeted with lots of error
messages pointing into the stylesheets.

Version-Release number of selected component (if applicable):
docbook-style-xsl-1.72.0-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. xmlto -m callouts.xsl man git-add.xml
2.
3.
  
Actual results:
Attached error messages

Expected results:


Additional info:
xmlto-0.0.18-13.1, asciidoc-7.0.2-3.fc6

Comment 1 Horst H. von Brand 2007-01-25 15:24:22 UTC
Created attachment 146556 [details]
git-add.xml file created by asciidoc

Comment 2 Horst H. von Brand 2007-01-25 15:27:06 UTC
Created attachment 146557 [details]
callouts.xsl file from git

Comment 3 Tim Waugh 2007-01-25 15:36:39 UTC
I think 1.72.0-2.fc7 (built yesterday) fixes this.

Comment 4 Horst H. von Brand 2007-01-31 04:22:46 UTC
That package didn't ever show up as an update. Still very much broken here.

Comment 5 Tim Waugh 2007-02-05 14:18:02 UTC
Are you still not seeing that package?

Comment 6 Horst H. von Brand 2007-02-05 16:25:35 UTC
Sorry, didn't get around to close this one.


Note You need to log in before you can comment on or make changes to this bug.